Update version to 0.11.0

7 jobs for v0.11.0 in 9 minutes and 59 seconds (queued for 1 second)
latest
Status Job ID Name Coverage
  Test
passed #634379847
lint

00:02:25

passed #634379848
test

00:02:18

40.0%
 
  Build
passed #634379849
build

00:02:07

failed #634379850
allowed to fail
build_flatpak

00:02:12

 
  Deploy
passed #634379851
deploy_pypi

00:01:20

 
  Verify
passed #634379852
verify_deploy

00:01:48

 
  Release
passed #634379853
publish_release

00:02:10

 
Name Stage Failure
failed
build_flatpak Build
+ rm -rf flatpak-builder-tools
+ git clone https://github.com/flatpak/flatpak-builder-tools.git
Cloning into 'flatpak-builder-tools'...
+ python3 ./flatpak-builder-tools/pip/flatpak-pip-generator --requirements-file=flatpak-requirements.txt --output pypi-dependencies
Traceback (most recent call last):
File "./flatpak-builder-tools/pip/flatpak-pip-generator", line 9, in <module>
import requirements
ModuleNotFoundError: No module named 'requirements'
ERROR: Job failed: exit code 1